Better ListView Class Reference |

# BetterListViewItemReorderMode Enumeration

Item reordering mode.

public enum BetterListViewItemReorderMode

#### Members

Member Name | Description
--- | ---
Disabled | item reordering is disabled
Enabled | item reordering is enabled
Custom | item reordering is visually enabled, but handled by the user

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace